{
    "images":
    {

        "title":
        {
            "image" : "test:textures/gui/title/background/3D_title.png",
            "posX" : -125,
            "posY" : 50,
            "width" : 250,
            "height" : 175,
            "alignment" : "top_center"
        },
        "REKT":
        {
            "image" : "test:textures/gui/title/background/rekt_edition.png",
            "posX" : 50,
            "posY" : -121 ,
            "width" : 175,
            "height" : 125,
            "alignment" : "bottom_center"
        },
                "Slogan":
        {
            "image" : "test:textures/gui/title/background/slogan.png",
            "posX" : -78,
            "posY" : 192,
            "width" : 150,
            "height" : 40,
            "alignment" : "top_center"
        }
        
    },
    
    "buttons":
    {
        "singleplayer":
        {
            "text" : "menu.singleplayer",
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "posX" : -220,
            "posY" : 23,
            "width" : 98,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
        
        "multiplayer":
        {
            "text" : "menu.multiplayer",
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "posX" : -220,
            "posY" : 43,
            "width" : 98,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        
        "mods":
        {
            "text" : "Mods",
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "posX" : -220,
            "posY" : 63,
            "width" : 98,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
            
        "options":
        {
            "text" : "menu.options",
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "posX" : -220,
            "posY" : 83,
            "width" : 98,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        
        "quit":
        {
            "text" : "menu.quit",
            "texture" : "test:textures/gui/title/background/shortbutton.png",
            "posX" : -220,
            "posY" : 103,
            "width" : 98,
            "height" : 20,
            "action" : 
            {
                "type" : "quit"
            }
        },
        
        "language":
        {
            "text" : "",
            "texture" : "test:textures/gui/title/background/lang.png",
            "posX" : -245,
            "posY" : 103,
            "width" : 20,
            "height" : 20,
            "imageWidth": "40",
            "imageHeight": "40",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "languages"
            }
        }

    },
    
    "texts":
    {
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : 2,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_left"
        },
        
        "fml":
        {
            "text" : "",
            "posX" : 2,
            "posY" : -50,
            "color" : -1,
            "alignment" : "bottom_left"
        }
    },
    
    "other":
    {
        "background":
        {
            "image" : "test:textures/gui/title/background/background.png",
            "mode" : "stretch"
            }
        }
    }
}